---
group:
  name: macrozheng
  description: ''
  projects:
  - name: mall
    description: ''
    mirrorRelease: false
    topic: docker,elasticsearch,elk,java,mongodb,mybatis,mysql,rabbitmq,redis,spring,spring-boot,spring-cloud,spring-security,springboot,springcloud,swagger-ui
  - name: mall-admin-web
    description: ''
    mirrorRelease: false
    topic: ''
  - name: mall-swarm
    description: ''
    mirrorRelease: false
    topic: ''
  - name: mall-learning
    description: ''
    mirrorRelease: false
    topic: ''
